<?php

use App\Models\Airline;
use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     */
    public function up(): void
    {
        Airline::where('internal_name', "748-air-services")->update(['name' => "748 Air Services"]);
        Airline::where('internal_name', "ab-aviation")->update(['name' => "AB Aviation"]);
        Airline::where('internal_name', "aegean-airlines")->update(['name' => "Aegean Airlines"]);
        Airline::where('internal_name', "aer-lingus")->update(['name' => "Aer Lingus"]);
        Airline::where('internal_name', "aerodili")->update(['name' => "AeroDili"]);
        Airline::where('internal_name', "aeroflot")->update(['name' => "Aeroflot"]);
        Airline::where('internal_name', "aeroitalia")->update(['name' => "AeroItalia"]);
        Airline::where('internal_name', "aerolineas-argentinas")->update(['name' => "Aerolineas Argentinas"]);
        Airline::where('internal_name', "aerogal")->update(['name' => "Avianca Ecuador"]);
        Airline::where('internal_name', "aerolink-uganda")->update(['name' => "AeroLink Uganda"]);
        Airline::where('internal_name', "aeromexico")->update(['name' => "Aeromexico"]);
        Airline::where('internal_name', "aeromexico-connect")->update(['name' => "Aeromexico Connect"]);
        Airline::where('internal_name', "aero-mongolia")->update(['name' => "Aero Mongolia"]);
        Airline::where('internal_name', "aerotranscargo")->update(['name' => "Aerotranscargo"]);
        Airline::where('internal_name', "aerus")->update(['name' => "Aerus"]);
        Airline::where('internal_name', "africa-world-airlines")->update(['name' => "Africa World Airlines"]);
        Airline::where('internal_name', "afriqiyah-airways")->update(['name' => "Afriqiyah Airways"]);
        Airline::where('internal_name', "air-algerie")->update(['name' => "Air Algerie"]);
        Airline::where('internal_name', "air-anka")->update(['name' => "Air Anka"]);
        Airline::where('internal_name', "air-antilles")->update(['name' => "Air Antilles"]);
        Airline::where('internal_name', "air-arabia")->update(['name' => "Air Arabia"]);
        Airline::where('internal_name', "air-arabia-abu-dhabi")->update(['name' => "Air Arabia Abu Dhabi"]);
        Airline::where('internal_name', "air-arabia-egypt")->update(['name' => "Air Arabia Egypt"]);
        Airline::where('internal_name', "air-arabia-maroc")->update(['name' => "Air Arabia Maroc"]);
        Airline::where('internal_name', "airasia-berhad-dba-airasia")->update(['name' => "AirAsia"]);
        Airline::where('internal_name', "airasia-indonesia")->update(['name' => "AirAsia Indonesia"]);
        Airline::where('internal_name', "airasia-x-berhad-dba-airasia-x")->update(['name' => "Air Asia X"]);
        Airline::where('internal_name', "airasia-x-malaysia")->delete();
        Airline::where('internal_name', "air-astana")->update(['name' => "Air Astana"]);
        Airline::where('internal_name', "air-astra")->update(['name' => "Air Astra"]);
        Airline::where('internal_name', "air-austral")->update(['name' => "Air Austral"]);
        Airline::where('internal_name', "air-baltic")->update(['name' => "Air Baltic"]);
        Airline::where('internal_name', "air-belgium")->update(['name' => "Air Belgium"]);
        Airline::where('internal_name', "airblue")->update(['name' => "Airblue"]);
        Airline::where('internal_name', "airborneo")->update(['name' => "AirBorneo"]);
        Airline::where('internal_name', "air-botswana")->update(['name' => "Air Botswana"]);
        Airline::where('internal_name', "air-burkina")->update(['name' => "Air Burkina"]);
        Airline::where('internal_name', "air-busan")->update(['name' => "Air Busan"]);
        Airline::where('internal_name', "air-cairo")->update(['name' => "Air Cairo"]);
        Airline::where('internal_name', "air-caledonie")->update(['name' => "Air Caledonie"]);
        Airline::where('internal_name', "aircalin")->update(['name' => "Aircalin"]);
        Airline::where('internal_name', "air-canada")->update(['name' => "Air Canada"]);
        Airline::where('internal_name', "air-canada-rouge")->update(['name' => "Air Canada Rouge"]);
        Airline::where('internal_name', "air-caraibes")->update(['name' => "Air Caraibes"]);
        Airline::where('internal_name', "air-century")->update(['name' => "Air Century."]);
        Airline::where('internal_name', "air-chathams")->update(['name' => "Air Chathams"]);
        Airline::where('internal_name', "air-china")->update(['name' => "Air China"]);
        Airline::where('internal_name', "air-corsica")->update(['name' => "Air Corsica"]);
        Airline::where('internal_name', "air-cote-d-ivoire")->update(['name' => "Air Cote D'Ivoire"]);
        Airline::where('internal_name', "air-creebec-1994")->update(['name' => "Air Creebec"]);
        Airline::where('internal_name', "air-do")->update(['name' => "Air Do"]);
        Airline::where('internal_name', "air-dolomiti")->update(['name' => "Air Dolomiti"]);
        Airline::where('internal_name', "air-europa")->update(['name' => "Air Europa"]);
        Airline::where('internal_name', "air-europa-express")->update(['name' => "Air Europa Express"]);
        Airline::where('internal_name', "airexplore")->update(['name' => "AirExplore"]);
        Airline::where('internal_name', "air-france")->update(['name' => "Air France"]);
        Airline::where('internal_name', "air-greenland-a-s")->update(['name' => "Air Greenland"]);
        Airline::where('internal_name', "air-guilin")->update(['name' => "Air Guilin"]);
        Airline::where('internal_name', "air-india")->update(['name' => "Air India"]);
        Airline::where('internal_name', "air-india-express")->update(['name' => "Air India Express"]);
        Airline::where('internal_name', "air-inuit-ltd-ltee")->update(['name' => "Air Inuit"]);
        Airline::where('internal_name', "air-japan")->update(['name' => "Air Japan"]);
        Airline::where('internal_name', "air-juan")->update(['name' => "Air Juan"]);
        Airline::where('internal_name', "airkenya-express")->update(['name' => "AirKenya Express"]);
        Airline::where('internal_name', "air-kiribati")->update(['name' => "Air Kiribati"]);
        Airline::where('internal_name', "air-koryo")->update(['name' => "Air Koryo"]);
        Airline::where('internal_name', "airline-allied-limited-dba-alliance-air")->update(['name' => "Alliance Air"]);
        Airline::where('internal_name', "airlines-of-papua-new-guinea")->update(['name' => "PNG Air"]);
        Airline::where('internal_name', "airlink")->update(['name' => "Airlink"]);
        Airline::where('internal_name', "air-macau")->update(['name' => "Air Macau"]);
        Airline::where('internal_name', "air-madagascar")->update(['name' => "Air Madagascar"]);
        Airline::where('internal_name', "air-malta")->update(['name' => "Air Malta"]);
        Airline::where('internal_name', "air-manas-dba-air-manas-air")->update(['name' => "Air Manas"]);
        Airline::where('internal_name', "air-mauritius")->update(['name' => "Air Mauritius"]);
        Airline::where('internal_name', "air-mediterranean")->update(['name' => "Air Mediterranean"]);
        Airline::where('internal_name', "air-moana")->update(['name' => "Air Moana"]);
        Airline::where('internal_name', "air-montenegro")->update(['name' => "Air Montenegro"]);
        Airline::where('internal_name', "air-new-zealand")->update(['name' => "Air New Zealand"]);
        Airline::where('internal_name', "air-niugini")->update(['name' => "Air Niugini"]);
        Airline::where('internal_name', "airnorth")->update(['name' => "Airnorth"]);
        Airline::where('internal_name', "air-north-charter-and-training")->update(['name' => "Air North"]);
        Airline::where('internal_name', "air-nostrum")->update(['name' => "Air Nostrum"]);
        Airline::where('internal_name', "air-panama-dba-parsa")->update(['name' => "Air Panama"]);
        Airline::where('internal_name', "air-peace")->update(['name' => "Air Peace"]);
        Airline::where('internal_name', "air-philippines-corporation-dba-pal-express-and-airphil-express")->update(['name' => "PAL Express"]);
        Airline::where('internal_name', "air-premia")->update(['name' => "Air Premia"]);
        Airline::where('internal_name', "air-rarotonga")->update(['name' => "Air Rarotonga"]);
        Airline::where('internal_name', "air-saint-pierre")->update(['name' => "Air Saint-Pierre"]);
        Airline::where('internal_name', "air-samarkand")->update(['name' => "Air Samarkand"]);
        Airline::where('internal_name', "air-senegal")->update(['name' => "Air Senegal"]);
        Airline::where('internal_name', "air-seoul")->update(['name' => "Air Seoul"]);
        Airline::where('internal_name', "air-serbia-a-d-beograd")->update(['name' => "AirSERBIA"]);
        Airline::where('internal_name', "air-seychelles")->update(['name' => "Air Seychelles"]);
        Airline::where('internal_name', "airsial")->update(['name' => "AirSial"]);
        Airline::where('internal_name', "airswift")->update(['name' => "AirSWIFT"]);
        Airline::where('internal_name', "air-tahiti")->update(['name' => "Air Tahiti"]);
        Airline::where('internal_name', "air-tahiti-nui")->update(['name' => "Air Tahiti Nui"]);
        Airline::where('internal_name', "air-tanzania-ltd")->update(['name' => "Air Tanzania"]);
        Airline::where('internal_name', "air-tindi-8t")->update(['name' => "Air Tindi"]);
        Airline::where('internal_name', "air-transat")->update(['name' => "Air Transat"]);
        Airline::where('internal_name', "air-travel")->update(['name' => "Air Travel"]);
        Airline::where('internal_name', "air-urga")->update(['name' => "Air Urga"]);
        Airline::where('internal_name', "air-vanuatu-operations")->update(['name' => "Air Vanuatu"]);
        Airline::where('internal_name', "air-wisconsin-airlines-corporation-awac")->update(['name' => "Air Wisconsin"]);
        Airline::where('internal_name', "air-zimbabwe-pvt")->update(['name' => "Air Zimbabwe "]);
        Airline::where('internal_name', "ajet")->update(['name' => "AJet"]);
        Airline::where('internal_name', "akasa-air")->update(['name' => "Akasa Air"]);
        Airline::where('internal_name', "aklak")->update(['name' => "Aklak Air"]);
        Airline::where('internal_name', "alaska-airlines")->update(['name' => "Alaska Airlines"]);
        Airline::where('internal_name', "alaska-seaplane")->update(['name' => "Alaska Seaplane Service"]);
        Airline::where('internal_name', "alaska-seaplane-j5")->delete();
        Airline::where('internal_name', "aleutian-airways")->update(['name' => "Aleutian Airways"]);
        Airline::where('internal_name', "alexandria-airlines")->update(['name' => "Alexandria Airlines"]);
        Airline::where('internal_name', "alitalia")->update(['name' => "Alitalia"]);
        Airline::where('internal_name', "allegiant-air")->update(['name' => "Allegiant Air LLC"]);
        Airline::where('internal_name', "alliance-airlines")->update(['name' => "Alliance Airlines"]);
        Airline::where('internal_name', "all-nippon-airways")->update(['name' => "All Nippon Airways"]);
        Airline::where('internal_name', "alrosa-air")->update(['name' => "Alrosa Air"]);
        Airline::where('internal_name', "alrosa-mirny-air-enterprise")->delete();
        Airline::where('internal_name', "alsa-grupo-slu")->delete();
        Airline::where('internal_name', "amakusa-airlines")->update(['name' => "Amakusa Airlines"]);
        Airline::where('internal_name', "american-airlines")->update(['name' => "American Airlines"]);
        Airline::where('internal_name', "ana-wings")->update(['name' => "ANA Wings"]);
        Airline::where('internal_name', "anguilla-air")->update(['name' => "Anguilla Air Services"]);
        Airline::where('internal_name', "animawings")->update(['name' => "AnimaWings"]);
        Airline::where('internal_name', "arajet")->update(['name' => "Arajet"]);
        Airline::where('internal_name', "ariana-afghan-airlines")->update(['name' => "Ariana Afghan Airlines"]);
        Airline::where('internal_name', "arik-air")->update(['name' => "Arik Air"]);
        Airline::where('internal_name', "arkia-israeli-airlines")->update(['name' => "Arkia"]);
        Airline::where('internal_name', "armenia-airways-aircompany-cjsc")->update(['name' => "Armenia Airways"]);
        Airline::where('internal_name', "armenian-airlines")->update(['name' => "Armenian Airlines"]);
        Airline::where('internal_name', "aruba-airlines")->update(['name' => "Aruba Airlines"]);
        Airline::where('internal_name', "asiana")->update(['name' => "Asiana"]);
        Airline::where('internal_name', "asky-airlines")->update(['name' => "ASKY Airlines"]);
        Airline::where('internal_name', "atlantic-airways")->update(['name' => "Atlantic Airways"]);
        Airline::where('internal_name', "atlas-air")->update(['name' => "Atlas Air"]);
        Airline::where('internal_name', "atsa-airways")->update(['name' => "Atsa Airways"]);
        Airline::where('internal_name', "auric-air-limited")->update(['name' => "Auric Air"]);
        Airline::where('internal_name', "aurigny-air-limited")->update(['name' => "Aurigny"]);
        Airline::where('internal_name', "austrian")->update(['name' => "Austrian"]);
        Airline::where('internal_name', "avelo-airlines")->update(['name' => "Avelo Airlines"]);
        Airline::where('internal_name', "avianca")->update(['name' => "AVIANCA"]);
        Airline::where('internal_name', "avianca-costa-rica")->update(['name' => "Avianca Costa Rica"]);
        Airline::where('internal_name', "avianca-el-salvador")->update(['name' => "Avianca El Salvador"]);
        Airline::where('internal_name', "avianca-express")->update(['name' => "Avianca Express"]);
        Airline::where('internal_name', "avianca-guatemala")->update(['name' => "Avianca Guatemala"]);
        Airline::where('internal_name', "avia-traffic")->update(['name' => "Avia Traffic Company"]);
        Airline::where('internal_name', "c-a")->update(['name' => "Avior Airlines"]);
        Airline::where('internal_name', "azerbaijan-airlines")->update(['name' => "Azerbaijan Airlines"]);
        Airline::where('internal_name', "azimuth-airlines")->update(['name' => "Azimuth Airlines"]);
        Airline::where('internal_name', "aztec-worldwide-airlines")->update(['name' => "Aztec Airways"]);
        Airline::where('internal_name', "azul-brazilian-airlines")->update(['name' => "Azul Brazilian Airlines"]);
        Airline::where('internal_name', "azul-conecta")->update(['name' => "Azul Conecta"]);
        Airline::where('internal_name', "azur-air-liability")->update(['name' => "Azure Air"]);
        Airline::where('internal_name', "ba-cityflyer")->update(['name' => "BA CityFlyer"]);
        Airline::where('internal_name', "badr-airlines")->update(['name' => "Badr Airlines"]);
        Airline::where('internal_name', "bahamasair")->update(['name' => "Bahamasair"]);
        Airline::where('internal_name', "bamboo-airways")->update(['name' => "Bamboo Airways"]);
        Airline::where('internal_name', "bangkok-air")->update(['name' => "Bangkok Air"]);
        Airline::where('internal_name', "bearskin-lake-air-lp")->update(['name' => "Bearskin Airlines"]);
        Airline::where('internal_name', "belavia-belarusian-airlines")->update(['name' => "Belavia"]);
        Airline::where('internal_name', "beond")->update(['name' => "BeOND"]);
        Airline::where('internal_name', "bering-air")->update(['name' => "Bering Air"]);
        Airline::where('internal_name', "berjaya-air-sdn-bhd")->update(['name' => "Berjaya Air"]);
        Airline::where('internal_name', "bermudair")->update(['name' => "BermudAir"]);
        Airline::where('internal_name', "berniq-airways")->update(['name' => "Berniq Airways"]);
        Airline::where('internal_name', "bh-air")->update(['name' => "BH AIR"]);
        Airline::where('internal_name', "bhutan-airlines")->update(['name' => "Bhutan Airlines"]);
        Airline::where('internal_name', "biman")->update(['name' => "Biman"]);
        Airline::where('internal_name', "binani-air")->update(['name' => "Binani Air"]);
        Airline::where('internal_name', "binter-canarias")->update(['name' => "Binter Canarias"]);
        Airline::where('internal_name', "bluebird-airways")->update(['name' => "Bluebird Airways"]);
        Airline::where('internal_name', "boliviana-de-aviacion-boa")->update(['name' => "Boliviana de Aviacion"]);
        Airline::where('internal_name', "bonza")->update(['name' => "Bonza"]);
        Airline::where('internal_name', "boutique-air")->update(['name' => "Boutique Air"]);
        Airline::where('internal_name', "braathens-regional-aviation-ab")->update(['name' => "Braathens Regional Airlines"]);
        Airline::where('internal_name', "breeze-airways")->update(['name' => "Breeze Airways"]);
        Airline::where('internal_name', "british-airways")->update(['name' => "British Airways"]);
        Airline::where('internal_name', "brussels-airlines")->update(['name' => "Brussels Airlines"]);
        Airline::where('internal_name', "buddha-air")->update(['name' => "Buddha Air"]);
        Airline::where('internal_name', "buffalo-airways")->update(['name' => "Buffalo Airways"]);
        Airline::where('internal_name', "bulgaria-air")->update(['name' => "Bulgaria Air"]);
        Airline::where('internal_name', "bulgarian-air-charter")->update(['name' => "European Air Charter"]);
        Airline::where('internal_name', "buraq-air")->update(['name' => "Buraq Air"]);
        Airline::where('internal_name', "buzz")->update(['name' => "Buzz"]);
        Airline::where('internal_name', "caicos-express-airways")->update(['name' => "Caicos Express Airways"]);
        Airline::where('internal_name', "calm-air-international")->update(['name' => "Calm Air"]);
        Airline::where('internal_name', "camair-co")->update(['name' => "Camair-Co"]);
        Airline::where('internal_name', "cambodia-airways")->update(['name' => "Cambodia Airways"]);
        Airline::where('internal_name', "cambodia-angkor-air-t-a-cambodia-angkor-air")->update(['name' => "Air Cambodia"]);
        Airline::where('internal_name', "canadian-north")->update(['name' => "Canadian North"]);
        Airline::where('internal_name', "canary-fly")->update(['name' => "Canary Fly"]);
        Airline::where('internal_name', "cape-air")->update(['name' => "Cape Air"]);
        Airline::where('internal_name', "beijing-capital-airlines")->update(['name' => "Capital Airlines"]);
        Airline::where('internal_name', "cargojet-airways")->update(['name' => "Cargojet Airways"]);
        Airline::where('internal_name', "cargolux-italia-s-p-a")->update(['name' => "Cargolux Italia"]);
        Airline::where('internal_name', "cargolux-s-a")->update(['name' => "Cargolux"]);
        Airline::where('internal_name', "caribbean-airlines")->update(['name' => "Caribbean Airlines"]);
        Airline::where('internal_name', "carpatair")->update(['name' => "Carpatair"]);
        Airline::where('internal_name', "cathay-pacific")->update(['name' => "Cathay Pacific"]);
        Airline::where('internal_name', "cayman-airways")->update(['name' => "Cayman Airways"]);
        Airline::where('internal_name', "cebgo")->update(['name' => "Cebgo"]);
        Airline::where('internal_name', "cebu-pacific-air")->update(['name' => "Cebu Pacific"]);
        Airline::where('internal_name', "cemair")->update(['name' => "Cemair"]);
        Airline::where('internal_name', "centrum-air")->update(['name' => "Centrum Air"]);
        Airline::where('internal_name', "chair-airlines")->update(['name' => "Chair Airlines"]);
        Airline::where('internal_name', "chalair-aviation")->update(['name' => "Chalair Aviation"]);
        Airline::where('internal_name', "commutair")->update(['name' => "CommuteAir"]);
        Airline::where('internal_name', "chang-an-airlines")->update(['name' => "Air Changan"]);
        Airline::where('internal_name', "chengdu-airlines")->update(['name' => "Chengdu Airlines"]);
        Airline::where('internal_name', "china-airlines")->update(['name' => "China Airlines"]);
        Airline::where('internal_name', "china-eastern")->update(['name' => "China Eastern"]);
        Airline::where('internal_name', "china-express-airlines")->update(['name' => "China Express Airlines"]);
        Airline::where('internal_name', "china-postal-airlines")->update(['name' => "China Postal Airlines"]);
        Airline::where('internal_name', "china-southern-airlines")->update(['name' => "China Southern Airlines"]);
        Airline::where('internal_name', "china-west-air")->update(['name' => "China West Air"]);
        Airline::where('internal_name', "chongqing-airlines")->update(['name' => "Chongqing Airlines"]);
        Airline::where('internal_name', "cinnamon-air")->update(['name' => "Cinnamon Air"]);
        Airline::where('internal_name', "clic-air")->update(['name' => "Clic Air"]);
        Airline::where('internal_name', "cma-cgm-air-cargo")->update(['name' => "CMA CGM Air Cargo"]);
        Airline::where('internal_name', "cm-airlines")->update(['name' => "CM Airlines"]);
        Airline::where('internal_name', "coastal-aviation")->update(['name' => "Coastal Air"]);
        Airline::where('internal_name', "coastal-travels-cq")->delete();
        Airline::where('internal_name', "colorful-guizhou-airlines")->update(['name' => "Colorful Guizhou Airlines"]);
        Airline::where('internal_name', "compagnie-africaine-d-aviation-caa")->update(['name' => "Compagnie Africaine d'Aviation"]);
        Airline::where('internal_name', "compania-operadora-de-corto-y-medio-radio-iberia-express")->update(['name' => "Iberia Express"]);
        Airline::where('internal_name', "condor")->update(['name' => "Condor"]);
        Airline::where('internal_name', "congo-airways")->update(['name' => "Congo Airways"]);
        Airline::where('internal_name', "continental-airlines")->update(['name' => "Continental Airlines"]);
        Airline::where('internal_name', "contour-airlines")->update(['name' => "Contour Airlines"]);
        Airline::where('internal_name', "conviasa")->update(['name' => "Conviasa"]);
        Airline::where('internal_name', "copa-airlines")->update(['name' => "COPA Airlines"]);
        Airline::where('internal_name', "corendon-airlines")->update(['name' => "Corendon Airlines"]);
        Airline::where('internal_name', "corendon-dutch-airlines-b-v")->update(['name' => "Corendon Dutch Airlines"]);
        Airline::where('internal_name', "corsair")->update(['name' => "Corsair International"]);
        Airline::where('internal_name', "costa-rica-green-airways")->update(['name' => "Costa Rica Green Airways"]);
        Airline::where('internal_name', "croatia-airlines")->update(['name' => "Croatia Airlines"]);
        Airline::where('internal_name', "cubana")->update(['name' => "Cubana"]);
        Airline::where('internal_name', "cvsky")->update(['name' => "CVSky"]);
        Airline::where('internal_name', "cyprus-airways")->update(['name' => "Cyprus Airways"]);
        Airline::where('id', 650)->update(['name' => "Daallo Airlines"]);
        Airline::where('id', 13199)->update(['name' => "Daallo Airlines Somalia", 'internal_name' => 'daallo-airlines-somalia']);
        Airline::where('internal_name', "dan-air")->update(['name' => "Dan Air"]);
        Airline::where('internal_name', "danish-air-transport")->update(['name' => "DAT"]);
        Airline::where('internal_name', "dat")->update(['name' => "DAT LT"]);
        Airline::where('internal_name', "delta-air-lines")->update(['name' => "Delta"]);
        Airline::where('internal_name', "denver-air-connection")->update(['name' => "Denver Air Connection"]);
        Airline::where('internal_name', "dhl-aero-expreso-s-a")->update(['name' => "DHL Aero Expreso"]);
        Airline::where('internal_name', "dhl-air")->update(['name' => "DHL Air"]);
        Airline::where('internal_name', "dhl-de-guatemala-s-a")->update(['name' => "DHL de Guatemala"]);
        Airline::where('internal_name', "discover-airlines")->update(['name' => "Discover Airlines"]);
        Airline::where('internal_name', "divi-divi-air")->update(['name' => "Divi Divi Air"]);
        Airline::where('internal_name', "domestic-airlines")->update(['name' => "Domestic Airlines"]);
        Airline::where('internal_name', "donghai-airlines")->update(['name' => "Donghai Airlines"]);
        Airline::where('internal_name', "dreamjet-sas-t-a-la-compagnie")->update(['name' => "La Compagnie"]);
        Airline::where('internal_name', "druk-air-corporation")->update(['name' => "Druk Air"]);
        Airline::where('internal_name', "eastar-jet")->update(['name' => "Eastar Jet "]);
        Airline::where('internal_name', "eastern-airlines")->update(['name' => "Eastern Airlines"]);
        Airline::where('internal_name', "easyjet")->update(['name' => "EasyJet"]);
        Airline::where('internal_name', "easyjet-europe")->update(['name' => "EasyJet Europe"]);
        Airline::where('internal_name', "easyjet-switzerland-s-a")->update(['name' => "EasyJet Switzerland"]);
        Airline::where('internal_name', "ecair")->update(['name' => "ECAIR"]);
        Airline::where('internal_name', "edelweiss-air")->update(['name' => "Edelweiss Air"]);
        Airline::where('internal_name', "egyptair")->update(['name' => "Egyptair"]);
        Airline::where('internal_name', "el-al-israel-airlines")->update(['name' => "EL AL"]);
        Airline::where('internal_name', "emirates")->update(['name' => "Emirates"]);
        Airline::where('internal_name', "endeavor-air")->update(['name' => "Endeavor Air"]);
        Airline::where('internal_name', "enter-air")->update(['name' => "Enter Air"]);
        Airline::where('internal_name', "envoy-air")->update(['name' => "Envoy Air Inc."]);
        Airline::where('internal_name', "eswatini-air")->update(['name' => "Eswatini Air"]);
        Airline::where('internal_name', "ethiopian-airlines")->update(['name' => "Ethiopian Airlines"]);
        Airline::where('internal_name', "etihad-airways")->update(['name' => "Etihad Airways"]);
        Airline::where('internal_name', "euroatlantic-airways")->update(['name' => "Euroatlantic Airways"]);
        Airline::where('internal_name', "eurowings")->update(['name' => "Eurowings"]);
        Airline::where('internal_name', "eurowings-europe-gmbh")->update(['name' => "Eurowings Europe"]);
        Airline::where('internal_name', "eva-air")->update(['name' => "EVA Air"]);
        Airline::where('internal_name', "ewa-air")->update(['name' => "EWA Air"]);
        Airline::where('internal_name', "eznis-airways")->update(['name' => "Eznis Airways"]);
        Airline::where('internal_name', "fai-rent-a-jet")->delete();
        Airline::where('internal_name', "faso-airways")->delete();
        Airline::where('internal_name', "fastjet-airlines")->update(['name' => "fastjet"]);
        Airline::where('internal_name', "federal-air")->update(['name' => "Federal Air"]);
        Airline::where('internal_name', "federal-express")->update(['name' => "Federal Express"]);
        Airline::where('internal_name', "air-pacific")->update(['name' => "Fiji Airways"]);
        Airline::where('internal_name', "finnair")->update(['name' => "Finnair"]);
        Airline::where('internal_name', "fitsair")->update(['name' => "FitsAir"]);
        Airline::where('internal_name', "flair-airlines")->update(['name' => "Flair Airlines"]);
        Airline::where('internal_name', "flexflight-aps")->update(['name' => "FlexFlight"]);
        Airline::where('internal_name', "flightlink")->update(['name' => "FlightLink"]);
        Airline::where('internal_name', "fly91")->update(['name' => "Fly91"]);
        Airline::where('internal_name', "flyadeal")->update(['name' => "Flyadeal"]);
        Airline::where('internal_name', "flyaden")->update(['name' => "FlyAden"]);
        Airline::where('internal_name', "fly-all-ways")->update(['name' => "Fly All Ways"]);
        Airline::where('internal_name', "fly-always-n-v")->delete();
        Airline::where('internal_name', "fly-angola")->update(['name' => "Fly Angola"]);
        Airline::where('internal_name', "flyarystan")->update(['name' => "FlyArystan"]);
        Airline::where('internal_name', "flybondi")->update(['name' => "FlyBondi"]);
        Airline::where('internal_name', "flydubai")->update(['name' => "flydubai"]);
        Airline::where('internal_name', "flyerbil")->update(['name' => "FlyErbil"]);
        Airline::where('internal_name', "flyexcellent")->delete();
        Airline::where('internal_name', "flyfirefly-sdn-bhd")->update(['name' => "Firefly"]);
        Airline::where('internal_name', "flygabon")->update(['name' => "FlyGabon"]);
        Airline::where('internal_name', "flyjaya")->update(['name' => "FlyJaya"]);
        Airline::where('internal_name', "fly-jinnah")->update(['name' => "Fly Jinnah"]);
        Airline::where('internal_name', "flynamibia")->update(['name' => "FlyNamibia"]);
        Airline::where('internal_name', "fly-one-s-r-l")->update(['name' => "Fly One"]);
        Airline::where('internal_name', "fly-oya")->update(['name' => "Fly OYA"]);
        Airline::where('internal_name', "flypelican")->update(['name' => "FlyPelican"]);
        Airline::where('internal_name', "flytiwi")->update(['name' => "FlyTiwi"]);
        Airline::where('internal_name', "flyyo")->update(['name' => "FlyYo"]);
        Airline::where('internal_name', "freebird-airlines")->update(['name' => "Freebird Airlines"]);
        Airline::where('internal_name', "freedom-airlines-express")->update(['name' => "Freedom Airlines Express"]);
        Airline::where('internal_name', "freedom-airlines-express-somalia")->update(['name' => "Freedom Airlines Express Somalia"]);
        Airline::where('internal_name', "french-bee")->update(['name' => "French Bee"]);
        Airline::where('internal_name', "frontier")->update(['name' => "Frontier"]);
        Airline::where('internal_name', "frontier-airlines")->delete();
        Airline::where('internal_name', "fuji-dream-airlines")->update(['name' => "Fuji Dream Airlines"]);
        Airline::where('internal_name', "fuzhou-airlines")->update(['name' => "Fuzhou Airlines"]);
        Airline::where('internal_name', "garuda")->update(['name' => "Garuda Indonesia"]);
        Airline::where('internal_name', "gazpromavia-aviation-ltd")->update(['name' => "Gazpromavia"]);
        Airline::where('internal_name', "genghis-khan-airlines")->update(['name' => "Genghis Khan Airlines"]);
        Airline::where('internal_name', "georgian-airways")->update(['name' => "Georgian Airways"]);
        Airline::where('internal_name', "gol-airlines")->update(['name' => "GOL Airlines"]);
        Airline::where('internal_name', "grand-canyon-airlines")->update(['name' => "Grand Canyon Scenic Airlines"]);
        Airline::where('internal_name', "grand-china-air")->update(['name' => "Grand China Air"]);
        Airline::where('internal_name', "green-africa-airways")->update(['name' => "Green Africa Airways"]);
        Airline::where('internal_name', "guangxi-beibu-gulf-airlines")->update(['name' => "GX Airlines"]);
        Airline::where('internal_name', "gulf-air")->update(['name' => "Gulf Air"]);
        Airline::where('internal_name', "guyane-express-fly")->update(['name' => "Guyane Express Fly"]);
        Airline::where('internal_name', "hahn-air")->update(['name' => "Hahn Air"]);
        Airline::where('internal_name', "hahn-air-systems")->update(['name' => "Hahn Air Systems"]);
        Airline::where('internal_name', "hainan-airlines")->update(['name' => "Hainan Airlines"]);
        Airline::where('internal_name', "harbour-air-seaplanes")->update(['name' => "Harbour Air Seaplanes"]);
        Airline::where('internal_name', "hawaiian-airlines")->update(['name' => "Hawaiian Airlines"]);
        Airline::where('internal_name', "hebei-airlines")->update(['name' => "Hebei Airlines"]);
        Airline::where('internal_name', "helvetic-airways-ag")->update(['name' => "Helvetic Airways"]);
        Airline::where('internal_name', "heston-airlines")->update(['name' => "Heston Airlines"]);
        Airline::where('internal_name', "himalaya-airlines-pvt")->update(['name' => "Himalaya Airlines"]);
        Airline::where('internal_name', "hinterland-aviation-pty")->update(['name' => "Hinterland Aviation"]);
        Airline::where('internal_name', "hisky-romania")->update(['name' => "HiSky Romania"]);
        Airline::where('internal_name', "hong-kong-airlines")->update(['name' => "Hong Kong Airlines"]);
        Airline::where('internal_name', "hong-kong-express-airways")->update(['name' => "Hong Kong Express Airways"]);
        Airline::where('internal_name', "hop")->update(['name' => "HOP!"]);
        Airline::where('internal_name', "horizon-air-industries")->update(['name' => "Horizon Air"]);
        Airline::where('internal_name', "hunnu-air")->update(['name' => "Hunnu Air"]);
        Airline::where('internal_name', "iberia")->update(['name' => "Iberia"]);
        Airline::where('internal_name', "iberojet")->update(['name' => "Iberojet"]);
        Airline::where('internal_name', "ibex-airlines")->update(['name' => "Ibex Airlines"]);
        Airline::where('internal_name', "ibom-air")->update(['name' => "Ibom Air"]);
        Airline::where('internal_name', "icelandair")->update(['name' => "Icelandair"]);
        Airline::where('internal_name', "i-fly")->update(['name' => "I-Fly"]);
        Airline::where('internal_name', "indiaone-air")->update(['name' => "IndiaOne Air"]);
        Airline::where('internal_name', "inselair")->update(['name' => "InselAir"]);
        Airline::where('internal_name', "intercaribbean-airways")->update(['name' => "InterCaribbean Airways"]);
        Airline::where('internal_name', "interglobe-aviation-dba-indigo")->update(['name' => "IndiGo"]);
        Airline::where('internal_name', "iraero")->update(['name' => "IrAero"]);
        Airline::where('internal_name', "iran-air")->update(['name' => "Iran Air"]);
        Airline::where('internal_name', "iran-air-tours")->update(['name' => "Iran Air Tour"]);
        Airline::where('internal_name', "iran-aseman-airlines")->update(['name' => "Iran Aseman Airlines"]);
        Airline::where('internal_name', "iraqi-airways")->update(['name' => "Iraqi Airways"]);
        Airline::where('internal_name', "island-transvoyager")->delete();
        Airline::where('internal_name', "isles-of-scilly-skybus")->update(['name' => "Isles of Scilly Skybus"]);
        Airline::where('internal_name', "israir")->update(['name' => "Israir"]);
        Airline::where('internal_name', "ita-airways")->update(['name' => "ITA Airways"]);
        Airline::where('internal_name', "izhavia-public-stock")->update(['name' => "Izhavia"]);
        Airline::where('internal_name', "jambojet")->update(['name' => "Jambojet"]);
        Airline::where('internal_name', "japan-air-commuter")->update(['name' => "Japan Air Commuter"]);
        Airline::where('internal_name', "japan-airlines")->update(['name' => "Japan Airlines"]);
        Airline::where('internal_name', "jazeera-airways")->update(['name' => "Jazeera Airways"]);
        Airline::where('internal_name', "jazz-aviation-lp")->update(['name' => "Jazz Aviation LP"]);
        Airline::where('internal_name', "jeju-air")->update(['name' => "Jeju Air"]);
        Airline::where('internal_name', "jet2-com")->update(['name' => "Jet2.com"]);
        Airline::where('internal_name', "jetblue")->update(['name' => "JetBlue"]);
        Airline::where('internal_name', "jetgo")->update(['name' => "JetGo"]);
        Airline::where('internal_name', "jetstar-airways-pty")->update(['name' => "Jetstar"]);
        Airline::where('internal_name', "jetstar-japan")->update(['name' => "Jetstar Japan"]);
        Airline::where('internal_name', "jiangxi-air-limited-dba-jiangxi-air")->update(['name' => "Jiangxi Air"]);
        Airline::where('internal_name', "jin-air")->update(['name' => "Jin Air"]);
        Airline::where('internal_name', "joint-stock-aviation-rusline")->update(['name' => "RusLine"]);
        Airline::where('internal_name', "joint-stock-aurora-airlines")->update(['name' => "Aurora Airlines"]);
        Airline::where('internal_name', "jordan-aviation")->update(['name' => "Jordan Aviation"]);
        Airline::where('internal_name', "jsc-aircompany-scat")->update(['name' => "SCAT Airlines"]);
        Airline::where('internal_name', "jsc-avion-express")->delete();
        Airline::where('internal_name', "jsx")->update(['name' => "JSX"]);
        Airline::where('internal_name', "juneyao-airlines")->update(['name' => "Juneyao Airlines"]);
        Airline::where('internal_name', "kam-air")->update(['name' => "Kam Air"]);
        Airline::where('internal_name', "kenmore-air")->update(['name' => "Kenmore Air"]);
        Airline::where('internal_name', "kenya-airways")->update(['name' => "Kenya Airways"]);
        Airline::where('internal_name', "klm")->update(['name' => "KLM"]);
        Airline::where('internal_name', "klm-cityhopper")->update(['name' => "KLM Cityhopper"]);
        Airline::where('internal_name', "k-mile-air")->update(['name' => "K-Mile Air"]);
        Airline::where('internal_name', "korean-air")->update(['name' => "Korean Air"]);
        Airline::where('internal_name', "kunming-airlines")->update(['name' => "Kunming Airlines"]);
        Airline::where('internal_name', "kuwait-airways")->update(['name' => "Kuwait Airways"]);
        Airline::where('internal_name', "lam")->update(['name' => "LAM Mozambique"]);
        Airline::where('internal_name', "lan-airlines")->update(['name' => "Lan Airlines"]);
        Airline::where('internal_name', "lan-colombia-airlines")->update(['name' => "Lan Colombia Airlines"]);
        Airline::where('internal_name', "lanexang-airways")->update(['name' => "Lanexang Airways"]);
        Airline::where('internal_name', "lao-airlines")->update(['name' => "Lao Airlines"]);
        Airline::where('internal_name', "lao-skyway")->update(['name' => "Lao Skyway"]);
        Airline::where('internal_name', "laser-airlines")->update(['name' => "LASER Airlines"]);
        Airline::where('internal_name', "latam")->update(['name' => "LATAM"]);
        Airline::where('internal_name', "latam-brasil")->update(['name' => "LATAM Brasil", 'logo' => 'JJ_2.png']);
        Airline::where('internal_name', "latam-paraguay")->update(['name' => "LATAM Paraguay"]);
        Airline::where('internal_name', "lauda-europe")->update(['name' => "Lauda Europe"]);
        Airline::where('internal_name', "level")->update(['name' => "Level"]);
        Airline::where('internal_name', "liat-air")->update(['name' => "LIAT Air"]);
        Airline::where('internal_name', "libyan-airlines")->update(['name' => "Libyan Airlines"]);
        Airline::where('internal_name', "libyan-wings")->update(['name' => "Libyan Wings"]);
        Airline::where('internal_name', "linea-aerea-eco-jet-s-a")->update(['name' => "Linea Aerea Eco Jet S.A."]);
        Airline::where('internal_name', "link-airways")->update(['name' => "Link Airways"]);
        Airline::where('internal_name', "lion-airlines")->update(['name' => "Lion Airlines"]);
        Airline::where('internal_name', "lj-air")->update(['name' => "LJ Air"]);
        Airline::where('internal_name', "nord-wind")->update(['name' => "Nordwind Airlines"]);
        Airline::where('internal_name', "loganair")->update(['name' => "Loganair"]);
        Airline::where('internal_name', "lot-polish-airlines")->update(['name' => "LOT Polish Airlines"]);
        Airline::where('internal_name', "lucky-air")->update(['name' => "Lucky Air"]);
        Airline::where('internal_name', "lufthansa")->update(['name' => "Lufthansa"]);
        Airline::where('internal_name', "lufthansa-cargo")->update(['name' => "Lufthansa Cargo"]);
        Airline::where('internal_name', "lufthansa-city-airlines")->update(['name' => "Lufthansa City Airlines"]);
        Airline::where('internal_name', "lufthansa-cityline")->update(['name' => "Lufthansa CityLine"]);
        Airline::where('internal_name', "lufthansa-systems-ag")->delete();
        Airline::where('internal_name', "lulutai-airlines")->update(['name' => "Lulutai Airlines"]);
        Airline::where('internal_name', "luxair")->update(['name' => "Luxair"]);
        Airline::where('internal_name', "mahan-air")->update(['name' => "Mahan Air"]);
        Airline::where('internal_name', "malawian-airlines-3w")->update(['name' => "Malawian Airlines"]);
        Airline::where('internal_name', "malaysia-airlines")->update(['name' => "Malaysia Airlines"]);
        Airline::where('internal_name', "maldivian")->update(['name' => "Maldivian"]);
        Airline::where('internal_name', "malindo-airways-sdn-bhd-malindo-a")->update(['name' => "Batik Air Malaysia"]);
        Airline::where('internal_name', "malta-air")->update(['name' => "Malta Air"]);
        Airline::where('internal_name', "mandarin-airlines")->update(['name' => "Mandarin Airlines"]);
        Airline::where('internal_name', "mango-airlines-soc-trading-as-mango")->update(['name' => "Mango"]);
        Airline::where('internal_name', "mann-yadanarpon-airlines")->update(['name' => "Mann Yadanarpon Airlines"]);
        Airline::where('internal_name', "manta-air")->update(['name' => "Manta Air"]);
        Airline::where('internal_name', "marabu")->update(['name' => "Marabu"]);
        Airline::where('internal_name', "mas-air")->update(['name' => "MAS AIR"]);
        Airline::where('internal_name', "mauritanian-airlines-international")->update(['name' => "Mauritania Airlines"]);
        Airline::where('internal_name', "mavi-gok-airlines")->update(['name' => "Mavi Gok Airlines"]);
        Airline::where('internal_name', "max-air")->update(['name' => "Max Air"]);
        Airline::where('internal_name', "maya-island-air")->update(['name' => "Maya Island Air"]);
        Airline::where('internal_name', "mea")->update(['name' => "Middle East Airlines"]);
        Airline::where('internal_name', "medsky")->update(['name' => "Medsky"]);
        Airline::where('internal_name', "mesa-airlines")->update(['name' => "Mesa Airlines"]);
        Airline::where('internal_name', "mexicana-de-aviacion")->update(['name' => "Mexicana de Aviacion"]);
        Airline::where('internal_name', "miat-mongolian-airlines")->update(['name' => "MIAT"]);
        Airline::where('internal_name', "mingalar")->update(['name' => "Mingalar"]);
        Airline::where('internal_name', "mistral-air")->update(['name' => "Mistral Air"]);
        Airline::where('internal_name', "monacair")->update(['name' => "Monacair"]);
        Airline::where('internal_name', "motor-sich-jsc")->update(['name' => "Motor-Sich"]);
        Airline::where('internal_name', "myanmar-airways-international")->update(['name' => "Myanmar Airways International"]);
        Airline::where('internal_name', "myanmar-national-airlines")->update(['name' => "Myanmar National Airlines"]);
        Airline::where('internal_name', "myway-airlines")->update(['name' => "MyWay Airlines"]);
        Airline::where('internal_name', "nam-air")->update(['name' => "Nam Air"]);
        Airline::where('internal_name', "national-airlines")->update(['name' => "National Airlines"]);
        Airline::where('internal_name', "national-air-dba-flynas")->update(['name' => "Flynas"]);
        Airline::where('internal_name', "nauru-air-corporation-t-a-our-airline")->update(['name' => "Nauru Airlines"]);
        Airline::where('internal_name', "neos")->update(['name' => "Neos"]);
        Airline::where('internal_name', "nepal-airlines-corporation")->update(['name' => "Nepal Airlines"]);
        Airline::where('internal_name', "nesma-airlines")->update(['name' => "Nesma Airlines"]);
        Airline::where('internal_name', "nexus-airlines")->update(['name' => "Nexus Airlines"]);
        Airline::where('internal_name', "ng-eagle")->update(['name' => "NG Eagle"]);
        Airline::where('internal_name', "niger-airlines-s-a")->update(['name' => "Niger Airlines"]);
        Airline::where('internal_name', "nile-air")->update(['name' => "Nile Air"]);
        Airline::where('internal_name', "nine-air")->update(['name' => "Nine Air"]);
        Airline::where('internal_name', "nippon-cargo-airlines-nca")->update(['name' => "Nippon Cargo Airlines"]);
        Airline::where('internal_name', "nok-airlines-public-limited-dba-nok-air")->update(['name' => "Nok Air"]);
        Airline::where('internal_name', "northwestern-air-lease")->update(['name' => "Northwestern Air"]);
        Airline::where('internal_name', "north-wright-airways")->update(['name' => "North-Wright Airways"]);
        Airline::where('internal_name', "norwegian-air-international")->update(['name' => "Norwegian Air International"]);
        Airline::where('internal_name', "norwegian-air-shuttle-a-s")->update(['name' => "Norwegian Air Shuttle"]);
        Airline::where('internal_name', "nouvelair")->update(['name' => "Nouvelair"]);
        Airline::where('internal_name', "novoair")->update(['name' => "Novoair Limited"]);
        Airline::where('internal_name', "ojsc-tajik-air")->update(['name' => "Tajik Air"]);
        Airline::where('internal_name', "okay-airways")->update(['name' => "Okay Airways"]);
        Airline::where('internal_name', "olympic-air")->update(['name' => "Olympic Air"]);
        Airline::where('internal_name', "oman-air")->update(['name' => "Oman Air"]);
        Airline::where('internal_name', "open-joint-stock-alrosa-mirny-air-enterprise")->delete();
        Airline::where('internal_name', "oriental-air-bridge")->update(['name' => "Oriental Air Bridge"]);
        Airline::where('internal_name', "overland-airways")->update(['name' => "Overland Airways"]);
        Airline::where('internal_name', "pacific-airlines")->update(['name' => "Pacific Airlines"]);
        Airline::where('internal_name', "pal-airlines")->update(['name' => "PAL Airlines"]);
        Airline::where('internal_name', "paranair")->update(['name' => "Paranair"]);
        Airline::where('internal_name', "passion-air")->update(['name' => "Passion Air"]);
        Airline::where('internal_name', "pattaya-airways")->update(['name' => "Pattaya Airways"]);
        Airline::where('internal_name', "peach-aviation")->update(['name' => "Peach Aviation Limited"]);
        Airline::where('internal_name', "pegasus-airlines")->update(['name' => "Pegasus Airlines"]);
        Airline::where('internal_name', "people-s")->update(['name' => "People's"]);
        Airline::where('internal_name', "philippine-airlines")->update(['name' => "Philippine Airlines"]);
        Airline::where('internal_name', "philippines-airasia")->update(['name' => "Philippines AirAsia"]);
        Airline::where('internal_name', "pia")->update(['name' => "Pakistan International Airlines"]);
        Airline::where('internal_name', "piedmont-airlines")->update(['name' => "Piedmont Airlines"]);
        Airline::where('internal_name', "s-a")->update(['name' => "Plus Ultra"]);
        Airline::where('internal_name', "pobeda")->update(['name' => "Pobeda"]);
        Airline::where('internal_name', "polar-air-cargo-worldwide")->update(['name' => "Polar Air Cargo Worldwide"]);
        Airline::where('internal_name', "polar-airlines-ojsc")->update(['name' => "Polar Airlines"]);
        Airline::where('internal_name', "populair")->update(['name' => "Populair"]);
        Airline::where('internal_name', "porter-airlines")->update(['name' => "Porter Airlines"]);
        Airline::where('internal_name', "privilege-style-s-a")->update(['name' => "Privilege Style"]);
        Airline::where('internal_name', "proflight-zambia")->update(['name' => "Proflight Zambia"]);
        Airline::where('internal_name', "pt-batik-air-indonesia")->update(['name' => "Batik Air Indonesia"]);
        Airline::where('internal_name', "pt-citilink-indonesia")->update(['name' => "Citilink Indonesia"]);
        Airline::where('internal_name', "pt-sriwijaya-air")->update(['name' => "Sriwijaya Air"]);
        Airline::where('internal_name', "pt-transnusa-aviation-mandiri")->update(['name' => "Transnusa"]);
        Airline::where('internal_name', "pt-trigana-air")->update(['name' => "Trigana Air"]);
        Airline::where('internal_name', "pt-wings-abadi-airlines")->update(['name' => "Wings Air"]);
        Airline::where('internal_name', "qanot-sharq")->update(['name' => "Qanot Sharq"]);
        Airline::where('internal_name', "qantas")->update(['name' => "Qantas"]);
        Airline::where('internal_name', "qatar-airways")->update(['name' => "Qatar Airways"]);
        Airline::where('internal_name', "qeshm-air")->update(['name' => "Qeshm Air"]);
        Airline::where('internal_name', "qingdao-airlines")->update(['name' => "Qingdao Airlines"]);
        Airline::where('internal_name', "rano-air")->update(['name' => "Rano Air"]);
        Airline::where('internal_name', "red-sea-airlines")->update(['name' => "Red Sea Airlines"]);
        Airline::where('internal_name', "airlines-400")->update(['name' => "Red Wings"]);
        Airline::where('internal_name', "regional-air")->update(['name' => "Regional Air Services"]);
        Airline::where('internal_name', "republic-airline")->update(['name' => "Republic Airline Inc.."]);
        Airline::where('internal_name', "rex-regional-express")->update(['name' => "REX Regional Express"]);
        Airline::where('internal_name', "rise-air")->update(['name' => "Rise Air"]);
        Airline::where('internal_name', "riyadh-air")->update(['name' => "Riyadh Air"]);
        Airline::where('internal_name', "rossiya-airlines")->update(['name' => "Rossiya Airlines"]);
        Airline::where('internal_name', "rotana-jet-aviation-dba-rotana-jet")->update(['name' => "Rotana Jet"]);
        Airline::where('internal_name', "royal-air-maroc")->update(['name' => "Royal Air Maroc"]);
        Airline::where('internal_name', "royal-brunei")->update(['name' => "Royal Brunei"]);
        Airline::where('internal_name', "royal-jordanian")->update(['name' => "Royal Jordanian"]);
        Airline::where('internal_name', "ruili-airlines")->update(['name' => "Ruili Airlines"]);
        Airline::where('internal_name', "rutaca-airlines")->update(['name' => "Rutaca Airlines"]);
        Airline::where('internal_name', "rwandair")->update(['name' => "RwandAir"]);
        Airline::where('internal_name', "ryanair")->update(['name' => "Ryanair"]);
        Airline::where('internal_name', "ryanair-uk")->update(['name' => "Ryanair UK"]);
        Airline::where('internal_name', "s7-airlines")->update(['name' => "S7 Airlines"]);
        Airline::where('internal_name', "saa")->update(['name' => "South Africa Airways"]);
        Airline::where('internal_name', "safair")->update(['name' => "Safair"]);
        Airline::where('internal_name', "salamair")->update(['name' => "SalamAir"]);
        Airline::where('internal_name', "samoa-airways")->update(['name' => "Samoa Airways"]);
        Airline::where('internal_name', "sas")->update(['name' => "SAS"]);
        Airline::where('internal_name', "sata-air-acores")->update(['name' => "SATA Air Açores"]);
        Airline::where('internal_name', "sata-internacional")->update(['name' => "SATA Internacional"]);
        Airline::where('internal_name', "satena")->update(['name' => "SATENA"]);
        Airline::where('internal_name', "saudi-arabian-airlines")->update(['name' => "Saudia"]);
        Airline::where('internal_name', "scoot-private")->update(['name' => "Scoot"]);
        Airline::where('internal_name', "scott-air")->update(['name' => "Island Air Express"]);
        Airline::where('internal_name', "seaborne-airlines")->update(['name' => "Seaborne Airlines"]);
        Airline::where('internal_name', "sepehran-airlines")->update(['name' => "Sepehran Airlines"]);
        Airline::where('internal_name', "serene-air")->update(['name' => "Serene Air"]);
        Airline::where('internal_name', "servicios-aereos-nacionales-s-a-sansa")->update(['name' => "SANSA"]);
        Airline::where('internal_name', "severstal-aircompany")->update(['name' => "Severstal Avia"]);
        Airline::where('internal_name', "sf-airlines-limited")->update(['name' => "SF Airlines"]);
        Airline::where('internal_name', "shandong-airlines")->update(['name' => "Shandong Airlines"]);
        Airline::where('internal_name', "shanghai-airlines")->update(['name' => "Shanghai Airlines"]);
        Airline::where('internal_name', "sharp-airlines")->update(['name' => "Sharp Airlines"]);
        Airline::where('internal_name', "shenzhen-airlines")->update(['name' => "Shenzhen Airlines"]);
        Airline::where('internal_name', "shirak-avia")->update(['name' => "Shirak Avia"]);
        Airline::where('internal_name', "shree-airlines")->update(['name' => "Shree Airlines"]);
        Airline::where('internal_name', "sia-cargo")->update(['name' => "SIA Cargo"]);
        Airline::where('internal_name', "sichuan-airlines")->update(['name' => "Sichuan Airlines"]);
        Airline::where('internal_name', "silk-way-west-airlines")->update(['name' => "Silk Way West Airlines"]);
        Airline::where('internal_name', "singapore-airlines")->update(['name' => "Singapore Airlines"]);
        Airline::where('internal_name', "skippers-aviation")->update(['name' => "Skippers Aviation"]);
        Airline::where('internal_name', "sky-airline-peru")->update(['name' => "Sky Airline Peru"]);
        Airline::where('internal_name', "skyalps")->update(['name' => "SkyAlps"]);
        Airline::where('internal_name', "sky-angkor-airlines")->update(['name' => "Sky Angkor Airlines"]);
        Airline::where('internal_name', "sky-express-s-a")->update(['name' => "Sky Express"]);
        Airline::where('internal_name', "skyfru")->update(['name' => "SkyFru"]);
        Airline::where('internal_name', "skymark-airlines")->update(['name' => "Skymark Airlines"]);
        Airline::where('internal_name', "sky-taxi-sp-z-o-o")->update(['name' => "SkyTaxi"]);
        Airline::where('internal_name', "skyup-airlines")->update(['name' => "SkyUp Airlines"]);
        Airline::where('internal_name', "skyup-mt")->update(['name' => "SkyUp MT"]);
        Airline::where('internal_name', "skyward-airlines")->update(['name' => "Skyward Airlines"]);
        Airline::where('internal_name', "skywest")->update(['name' => "Skywest"]);
        Airline::where('internal_name', "skywest-airlines")->update(['name' => "SkyWest Airlines"]);
        Airline::where('internal_name', "smartavia")->update(['name' => "Smartavia"]);
        Airline::where('internal_name', "smartwings")->update(['name' => "SmartWings"]);
        Airline::where('internal_name', "smartwings-hungary")->update(['name' => "Smartwings Hungary"]);
        Airline::where('internal_name', "smartwings-poland")->update(['name' => "Smartwings Poland"]);
        Airline::where('internal_name', "smartwings-slovakia")->update(['name' => "Smartwings Slovakia"]);
        Airline::where('internal_name', "solaseed-air")->update(['name' => "Solaseed Air"]);
        Airline::where('internal_name', "solomon-airlines")->update(['name' => "Solomon Airlines"]);
        Airline::where('internal_name', "aircompany-somon-air")->update(['name' => "Somon Air"]);
        Airline::where('internal_name', "sounds-air-travel-tourism")->update(['name' => "Sounds Air"]);
        Airline::where('internal_name', "south-east-asian-airlines-seair-international")->update(['name' => "SEAIR"]);
        Airline::where('internal_name', "southern-air-charter")->update(['name' => "Southern Air Charter"]);
        Airline::where('internal_name', "southern-airways-express")->update(['name' => "Southern Airways Express"]);
        Airline::where('internal_name', "southern-sky-airlines")->update(['name' => "Southern Sky Airlines"]);
        Airline::where('internal_name', "southwest-airlines")->update(['name' => "Southwest Airlines"]);
        Airline::where('internal_name', "southwind-airlines")->update(['name' => "Southwind Airlines"]);
        Airline::where('internal_name', "spicejet")->update(['name' => "SpiceJet"]);
        Airline::where('internal_name', "spirit")->delete();
        Airline::where('internal_name', "spirit-airlines")->update(['name' => "Spirit"]);
        Airline::where('internal_name', "spring-airlines-japan")->update(['name' => "Spring Airlines"]);
        Airline::where('internal_name', "spring-japan")->delete();
        Airline::where('internal_name', "sprintair-sa")->update(['name' => "Sprintair"]);
        Airline::where('internal_name', "srilankan-airlines")->update(['name' => "SriLankan"]);
        Airline::where('internal_name', "star-flyer")->update(['name' => "Star Flyer"]);
        Airline::where('internal_name', "starlux-airlines")->update(['name' => "Starlux"]);
        Airline::where('internal_name', "star-up")->update(['name' => "Star Perú"]);
        Airline::where('internal_name', "st-barth-commuter")->update(['name' => "St Barth Commuter"]);
        Airline::where('internal_name', "stp-airways")->update(['name' => "STP Airways"]);
        Airline::where('internal_name', "sudan-airways")->update(['name' => "Sudan Airways"]);
        Airline::where('internal_name', "sun-air-of-scandinavia-a-s")->update(['name' => "Sun-Air"]);
        Airline::where('internal_name', "sunclass-airlines")->update(['name' => "Sunclass Airlines"]);
        Airline::where('internal_name', "sun-country-airlines")->update(['name' => "Sun Country Airlines"]);
        Airline::where('internal_name', "sunexpress")->update(['name' => "SunExpress"]);
        Airline::where('internal_name', "sunlight-air")->update(['name' => "Sunlight Air"]);
        Airline::where('internal_name', "sun-phuquoc")->update(['name' => "Sun PhuQuoc"]);
        Airline::where('internal_name', "sunrise-airways")->update(['name' => "Sunrise Airways"]);
        Airline::where('internal_name', "sunrise-airways-s-a")->delete();
        Airline::where('internal_name', "sunrise-dominicana")->update(['name' => "Sunrise Dominicana"]);
        Airline::where('internal_name', "suparna-airlines")->update(['name' => "Suparna Airlines"]);
        Airline::where('internal_name', "super-air-jet")->update(['name' => "Super Air Jet"]);
        Airline::where('internal_name', "surinam-airways")->update(['name' => "Surinam Airways"]);
        Airline::where('internal_name', "swiss")->update(['name' => "SWISS"]);
        Airline::where('internal_name', "sylt-air-gmbh")->update(['name' => "Sylt Air"]);
        Airline::where('internal_name', "syrianair")->update(['name' => "Syrianair"]);
        Airline::where('internal_name', "taag-angola-airlines")->update(['name' => "TAAG Angola Airlines"]);
        Airline::where('internal_name', "tacv-cabo-verde-airlines")->update(['name' => "TACV Cabo Verde Airlines"]);
        Airline::where('internal_name', "tailwind-hava-yollari-a-s")->update(['name' => "Tailwind Airlines"]);
        Airline::where('internal_name', "tam-linhas-aereas")->update(['name' => "TAM Linhas Aereas"]);
        Airline::where('internal_name', "tap-express")->update(['name' => "TAP Express"]);
        Airline::where('internal_name', "tap-portugal")->update(['name' => "TAP Portugal"]);
        Airline::where('internal_name', "tar-aerolineas")->update(['name' => "TAR Aerolineas"]);
        Airline::where('internal_name', "tarco-air")->update(['name' => "Tarco Air"]);
        Airline::where('internal_name', "tarom")->update(['name' => "TAROM"]);
        Airline::where('internal_name', "tassili-airlines")->delete();
        Airline::where('internal_name', "tezjet")->update(['name' => "TezJet"]);
        Airline::where('internal_name', "thai-airasia")->update(['name' => "Thai AirAsia"]);
        Airline::where('internal_name', "thai-airasia-x-limited")->update(['name' => "Thai Airasia X"]);
        Airline::where('internal_name', "thai-airways-international")->update(['name' => "Thai Airways International"]);
        Airline::where('internal_name', "thai-lion-air")->update(['name' => "Thai Lion Air"]);
        Airline::where('internal_name', "thai-lion-mentari")->delete();
        Airline::where('internal_name', "tianjin-airlines")->update(['name' => "Tianjin Airlines"]);
        Airline::where('internal_name', "tibet-airlines-corporation")->update(['name' => "Tibet Airlines"]);
        Airline::where('internal_name', "tigerair-taiwan")->update(['name' => "Tigerair Taiwan"]);
        Airline::where('internal_name', "titan-airways")->update(['name' => "Titan Airways"]);
        Airline::where('internal_name', "tnt-airways-s-a")->update(['name' => "TNT Airways"]);
        Airline::where('internal_name', "toki-air")->update(['name' => "Toki Air"]);
        Airline::where('internal_name', "trade-air")->update(['name' => "Trade Air"]);
        Airline::where('internal_name', "tradewind-aviation")->update(['name' => "Tradewind Aviation"]);
        Airline::where('internal_name', "transavia-france")->update(['name' => "Transavia France"]);
        Airline::where('internal_name', "transportes-aereos-guatemaltecos-s")->update(['name' => "Transportes Aereos Guatemaltecos"]);
        Airline::where('internal_name', "tropic-air")->update(['name' => "Tropic Air Limited"]);
        Airline::where('internal_name', "tsaradia")->update(['name' => "Tsaradia"]);
        Airline::where('internal_name', "tui-airlines-belgium-t-a-jetairfly")->update(['name' => "TUI fly Belgium"]);
        Airline::where('internal_name', "arkefly")->update(['name' => "TUI fly Netherlands"]);
        Airline::where('internal_name', "tui-airways")->update(['name' => "TUI Airways"]);
        Airline::where('internal_name', "tuifly")->update(['name' => "TUI fly Germany"]);
        Airline::where('internal_name', "tuifly-nordic-ab")->update(['name' => "TUI fly Nordic"]);
        Airline::where('internal_name', "tunisair")->update(['name' => "Tunisair"]);
        Airline::where('internal_name', "tunisair-express")->update(['name' => "Tunisair Express"]);
        Airline::where('internal_name', "thy-turkish-airlines")->update(['name' => "Turkish Airlines"]);
        Airline::where('internal_name', "turkmenistan-airlines")->update(['name' => "Turkmenistan Airlines"]);
        Airline::where('internal_name', "turpial")->update(['name' => "Turpial Airlines"]);
        Airline::where('internal_name', "tus-airways")->update(['name' => "TUS Airways"]);
        Airline::where('internal_name', "t-way-air")->update(['name' => "T'way Air"]);
        Airline::where('internal_name', "twin-jet")->update(['name' => "Twin Jet"]);
        Airline::where('internal_name', "uganda-airlines")->update(['name' => "Uganda Airlines"]);
        Airline::where('internal_name', "ukraine-international-airlines")->update(['name' => "Ukraine International Airlines"]);
        Airline::where('internal_name', "uls-airlines-cargo")->update(['name' => "ULS Airlines Cargo"]);
        Airline::where('internal_name', "umza-air")->update(['name' => "Umza Air"]);
        Airline::where('internal_name', "uni-air")->update(['name' => "Uni Air"]);
        Airline::where('internal_name', "united-airlines")->update(['name' => "United Airlines"]);
        Airline::where('internal_name', "uniworld-air-cargo-corp")->update(['name' => "Uniworld"]);
        Airline::where('internal_name', "ups-airlines")->update(['name' => "UPS Airlines"]);
        Airline::where('internal_name', "ural-airlines")->update(['name' => "Ural Airlines"]);
        Airline::where('internal_name', "urumqi-airlines")->update(['name' => "Urumqi Air"]);
        Airline::where('internal_name', "us-airways")->update(['name' => "US Airways"]);
        Airline::where('internal_name', "us-bangla-airlines")->update(['name' => "US-Bangla Airlines"]);
        Airline::where('internal_name', "utair")->update(['name' => "UTair"]);
        Airline::where('internal_name', "uvt-aero")->update(['name' => "UVT Aero"]);
        Airline::where('internal_name', "uzbekistan-airways")->update(['name' => "Uzbekistan Airways"]);
        Airline::where('internal_name', "valuejet")->update(['name' => "Valuejet"]);
        Airline::where('internal_name', "vasco")->update(['name' => "VASCO"]);
        Airline::where('internal_name', "v-australia")->update(['name' => "V Australia"]);
        Airline::where('internal_name', "venezolana")->update(['name' => "Venezolana"]);
        Airline::where('internal_name', "vieques-air-link")->update(['name' => "Vieques Air Link"]);
        Airline::where('internal_name', "vietjet-air-qazaqstan")->update(['name' => "Vietjet Air Qazaqstan"]);
        Airline::where('internal_name', "vietjet-aviation-joint-stock")->update(['name' => "Vietjet"]);
        Airline::where('internal_name', "vietnam-airlines")->update(['name' => "Vietnam Airlines"]);
        Airline::where('internal_name', "vietravel-airlines")->update(['name' => "Vietravel Airlines"]);
        Airline::where('internal_name', "flyme")->update(['name' => "Villa Air"]);
        Airline::where('internal_name', "virgin-america")->update(['name' => "Virgin America"]);
        Airline::where('internal_name', "virgin-atlantic")->update(['name' => "Virgin Atlantic"]);
        Airline::where('internal_name', "virgin-australia")->update(['name' => "Virgin Australia"]);
        Airline::where('internal_name', "virgin-australia-regional")->update(['name' => "Virgin Australia Regional"]);
        Airline::where('internal_name', "virgin-blue-airlines")->update(['name' => "Virgin Blue Airlines"]);
        Airline::where('internal_name', "aeroenlaces-nacionales-s-a-de-c-v")->update(['name' => "Viva"]);
        Airline::where('internal_name', "volaris")->update(['name' => "Volaris"]);
        Airline::where('internal_name', "volaris-costa-rica")->update(['name' => "Volaris Costa Rica"]);
        Airline::where('internal_name', "volaris-el-salvador")->update(['name' => "Volaris El Salvador"]);
        Airline::where('internal_name', "volotea")->update(['name' => "Volotea"]);
        Airline::where('internal_name', "vueling")->update(['name' => "Vueling"]);
        Airline::where('internal_name', "wamos-air")->update(['name' => "Wamos Air"]);
        Airline::where('internal_name', "wasaya-airways")->update(['name' => "Wasaya Airways"]);
        Airline::where('internal_name', "western-air")->update(['name' => "Western Air"]);
        Airline::where('internal_name', "westjet")->update(['name' => "WestJet"]);
        Airline::where('internal_name', "westjet-encore")->update(['name' => "WestJet Encore"]);
        Airline::where('internal_name', "wideroe")->update(['name' => "Wideroe"]);
        Airline::where('internal_name', "wind-rose-aviation")->update(['name' => "Wind Rose Aviation Company"]);
        Airline::where('internal_name', "wingo")->update(['name' => "Wingo"]);
        Airline::where('internal_name', "wingo-panama")->update(['name' => "Wingo Panama"]);
        Airline::where('internal_name', "wizz-air")->update(['name' => "Wizz Air Hungary"]);
        Airline::where('internal_name', "wizz-air-malta")->update(['name' => "Wizz Air Malta"]);
        Airline::where('internal_name', "wizz-air-uk")->update(['name' => "Wizz Air UK"]);
        Airline::where('internal_name', "world2fly")->update(['name' => "World2Fly"]);
        Airline::where('internal_name', "world2fly-portugal")->update(['name' => "World2Fly Portugal"]);
        Airline::where('internal_name', "xiamen-airlines")->update(['name' => "Xiamen Airlines"]);
        Airline::where('internal_name', "yakutia-airlines")->update(['name' => "Yakutia Airlines"]);
        Airline::where('internal_name', "yamal-airlines")->update(['name' => "Yamal Airlines"]);
        Airline::where('internal_name', "yanair")->update(['name' => "Yan Air"]);
        Airline::where('internal_name', "yemenia")->update(['name' => "Yemenia"]);
        Airline::where('internal_name', "yeti-airlines")->update(['name' => "Yeti Airlines"]);
        Airline::where('internal_name', "yto-cargo-airlines")->update(['name' => "YTO Cargo"]);
        Airline::where('internal_name', "zambia-airways")->update(['name' => "Zambia Airways"]);
        Airline::where('internal_name', "zhejiang-loong-airlines")->update(['name' => "Loong Air"]);
        Airline::where('internal_name', "zimex-aviation")->delete();
        Airline::where('internal_name', "zipair")->update(['name' => "ZIPAIR"]);


        Airline::all()->each(function ($airline) {
            $internalName = Str::slug($airline->name);
            $airline->update(['internal_name' => $internalName]);
        });

        Schema::table('airlines', function (Blueprint $table) {
            $table->unique('internal_name');
        });
    }

    /**
     * Reverse the migrations.
     */
    public function down(): void
    {
        //
    }
};
